## geotranz 3.1

=== debian/changelog ===
geotranz (3.1-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control
    - use default-jdk (Closes: #640310)
  * debian/patches/001-makefiles.patch
    - update to use default-jdk

 -- Hideki Yamane <henrich@debian.org>  Sun, 22 Jan 2012 12:57:51 +0900

geotranz (3.1-2) unstable; urgency=low

  * Fix symbols issue again, this time it'll work with g++ 4.4 and 4.5.
    Hopefully (closes: #609504)

 -- Roberto Lumbreras <rover@debian.org>  Sat, 12 Mar 2011 05:40:12 +0100

geotranz (3.1-1) unstable; urgency=low

  * New upstream version.
  * Added debian/make-orig-tar-bz2 to repackage the upstream .tgz easily.
  * Dropped 005-openjdk-forms.patch, it didn't work well in all systems.
  * Renamed libgeotranz3 to libgeotranz3.1 because of ABI changes.
  * Added symbols64 file for alpha, s390 and 64bit architectures.
    (Closes: #609504)

 -- Roberto Lumbreras <rover@debian.org>  Sun, 06 Mar 2011 21:06:09 +0100

geotranz (3.0-1) unstable; urgency=low

  * New upstream version. Repackaged upstream 'unix_dev.tgz' with no
    binaries and corrected file permissions.
  * Switch to '3.0 (quilt)' source format.
  * Updated standards.
  * Lintian: fixed "section" binary-control-field-duplicates-source;
    added misc depends for debhelper.
  * Merged the two public libraries in one named "libgeotranz.so", added a
    SONAME and renamed -libs package to libgeotranz3 to match the SONAME.
  * Provide a libgeotranz3-dev package. (Closes: #604059)
  * Moved help files to the geotranz-help package, added "Recommends:" for it
    and lowered the dependency of geotranz-doc to "Suggests:".
  * Use ~/.geotranz.xml as Load/SaveSettings file on *nix systems.
  * Fixed the size of most java forms for openjdk.

 -- Roberto Lumbreras <rover@debian.org>  Thu, 30 Dec 2010 11:16:01 +0100

geotranz (2.4.2-3) unstable; urgency=low

  * Move all Build-Depends-Indep to Build-Depends.
    Fix makefile dependencies. (Closes: #507243)

 -- Roberto Lumbreras <rover@debian.org>  Sun, 30 Nov 2008 21:52:59 +0100

geotranz (2.4.2-2) unstable; urgency=low

  * Fix makefile to build also the libjnigeotrans.so library.

 -- Roberto Lumbreras <rover@debian.org>  Fri, 17 Oct 2008 14:43:09 +0200

geotranz (2.4.2-1) unstable; urgency=low

  * Initial release. (Closes: #468918)

 -- Roberto Lumbreras <rover@debian.org>  Wed, 15 Oct 2008 16:03:52 +0200
