=== debian/control ===
Source: geotranz
Section: utils
Priority: optional
Maintainer: Roberto Lumbreras <rover@debian.org>
Build-Depends: cdbs, debhelper (>= 7), default-jdk, giftrans, imagemagick, cpio
Build-Depends-Indep: 
Standards-Version: 3.9.1
Homepage: http://earth-info.nga.mil/GandG/geotrans/

Package: geotranz
Architecture: all
Depends: openjdk-6-jre | java6-runtime, libgeotranz3.1 (>= ${source:Upstream-Version}), ${shlibs:Depends}, ${misc:Depends}
Recommends: geotranz-help (>= ${source:Upstream-Version}), geotranz-help (<< ${source:Upstream-Version}+)
Suggests: geotranz-doc
Description: GEOgraphic coordinates TRANslator
 GEOTRANZ (Geographic Translator) is an application program which allows
 you to easily convert geographic coordinates among a wide variety of
 coordinate systems, map projections, and datums. Currently, twenty-five
 different coordinate systems, map projections, grids, and coding
 schemes, and over two hundred different datums, are supported.
 .
 The user interface of GEOTRANZ is similar to that of a calculator, but
 can also be used to efficiently convert large numbers of coordinates
 contained in text files.
 .
 GEOTRANZ is the Debian name of GEOTRANS, a product of the National
 Geospatial-Intelligence Agency (NGA) and U.S. Army Engineering Research
 and Development Center.
 .
 This package contains the geotranz java graphical interface.

Package: libgeotranz3.1
Replaces: libgeotranz3 (<< 3.1)
Breaks: libgeotranz3 (<< 3.1)
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GEOgraphic coordinates TRANslator (runtime library)
 GEOTRANZ (Geographic Translator) is an application program which allows
 you to easily convert geographic coordinates among a wide variety of
 coordinate systems, map projections, and datums. Currently, twenty-five
 different coordinate systems, map projections, grids, and coding
 schemes, and over two hundred different datums, are supported.
 .
 GEOTRANZ is the Debian name of GEOTRANS, a product of the National
 Geospatial-Intelligence Agency (NGA) and U.S. Army Engineering Research
 and Development Center.
 .
 This package contains the runtime library used by GEOTRANZ to do all
 conversions.

Package: libgeotranz3-dev
Provides: libgeotranz-dev
Conflicts: libgeotranz-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}, ${misc:Depends}, libgeotranz3.1 (=${binary:Version})
Suggests: geotranz-doc
Description: GEOgraphic coordinates TRANslator (development files)
 GEOTRANZ (Geographic Translator) is an application program which allows
 you to easily convert geographic coordinates among a wide variety of
 coordinate systems, map projections, and datums. Currently, twenty-five
 different coordinate systems, map projections, grids, and coding
 schemes, and over two hundred different datums, are supported.
 .
 GEOTRANZ is the Debian name of GEOTRANS, a product of the National
 Geospatial-Intelligence Agency (NGA) and U.S. Army Engineering Research
 and Development Center.
 .
 This package contains the static library and include files for linking
 applications with the geotranz library.

Package: geotranz-doc
Architecture: all
Section: doc
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GEOgraphic coordinates TRANslator (documentation)
 GEOTRANZ (Geographic Translator) is an application program which allows
 you to easily convert geographic coordinates among a wide variety of
 coordinate systems, map projections, and datums. Currently, twenty-five
 different coordinate systems, map projections, grids, and coding
 schemes, and over two hundred different datums, are supported.
 .
 GEOTRANZ is the Debian name of GEOTRANS, a product of the National
 Geospatial-Intelligence Agency (NGA) and U.S. Army Engineering Research
 and Development Center.
 .
 This package contains a lot of documentation and examples.

Package: geotranz-help
Architecture: all
Section: doc
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GEOgraphic coordinates TRANslator (help files)
 GEOTRANZ (Geographic Translator) is an application program which allows
 you to easily convert geographic coordinates among a wide variety of
 coordinate systems, map projections, and datums. Currently, twenty-five
 different coordinate systems, map projections, grids, and coding
 schemes, and over two hundred different datums, are supported.
 .
 GEOTRANZ is the Debian name of GEOTRANS, a product of the National
 Geospatial-Intelligence Agency (NGA) and U.S. Army Engineering Research
 and Development Center.
 .
 This package contains the help files for the GEOTRANZ graphical interface.
