=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk

DEB_DH_SHLIBDEPS_ARGS_geotranz-libs := -l`pwd`/debian/geotranz-libs/usr/lib/geotranz

build-indep:
	make makefile-build-indep-target

build-arch:
	make makefile-build-arch-target

install/geotranz::
	convert GEOTRANS3/java_gui/geotrans3/gui/icons/Geotrans.gif debian/geotranz/usr/share/pixmaps/geotrans.xpm

install/libgeotranz3-dev::
	cd CCS/src/; find . -type f -name '*.h' -print0 | \
		cpio -pmdu0 ../../debian/libgeotranz3-dev/usr/include/geotranz
