## geotranz 3.2

=== debian/changelog ===
geotranz (3.2-1) unstable; urgency=low

  * New upstream version.
  * Updated standards.
  * symbols file: use dpkg-architecture to guess if we are in a 32-bit or
    64-bit architecture; s390 is an exception. (Closes: #638948, #670250)

 -- Roberto Lumbreras <rover@debian.org>  Fri, 17 Aug 2012 17:05:04 +0200
