=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: utils
 Priority: optional
 Maintainer: Roberto Lumbreras <rover@debian.org>
-Build-Depends: cdbs, debhelper (>= 7), default-jdk, giftrans, imagemagick, cpio
+Build-Depends: cdbs (>= 0.4.93~), dh-exec (>=0.3), debhelper (>= 9), default-jdk, giftrans, imagemagick, cpio
 Build-Depends-Indep: 
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Homepage: http://earth-info.nga.mil/GandG/geotrans/
 
 Package: geotranz
 Architecture: all
-Depends: openjdk-6-jre | java6-runtime, libgeotranz3.1 (>= ${source:Upstream-Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: openjdk-6-jre | java6-runtime, libgeotranz3.2 (>= ${source:Upstream-Version}), ${shlibs:Depends}, ${misc:Depends}
 Recommends: geotranz-help (>= ${source:Upstream-Version}), geotranz-help (<< ${source:Upstream-Version}+)
 Suggests: geotranz-doc
 Description: GEOgraphic coordinates TRANslator
@@ -29,11 +29,12 @@
  .
  This package contains the geotranz java graphical interface.
 
-Package: libgeotranz3.1
-Replaces: libgeotranz3 (<< 3.1)
-Breaks: libgeotranz3 (<< 3.1)
+Package: libgeotranz3.2
+Replaces: libgeotranz3 (<< 3.1), libgeotranz3.1
+Breaks: libgeotranz3 (<< 3.1), libgeotranz3.1
 Architecture: any
 Section: libs
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: GEOgraphic coordinates TRANslator (runtime library)
  GEOTRANZ (Geographic Translator) is an application program which allows
@@ -54,7 +55,7 @@
 Conflicts: libgeotranz-dev
 Architecture: any
 Section: libdevel
-Depends: ${shlibs:Depends}, ${misc:Depends}, libgeotranz3.1 (=${binary:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, libgeotranz3.2 (=${binary:Version})
 Suggests: geotranz-doc
 Description: GEOgraphic coordinates TRANslator (development files)
  GEOTRANZ (Geographic Translator) is an application program which allows
