## geotranz 3.3

=== debian/changelog ===
geotranz (3.3-1) unstable; urgency=low

  * New upstream version.
  * Updated standards.
  * Use default-jre instead of openjdk-6-jre.
  * Depend on libjs-jquery and delete jquery.js from source.
  * Switch to the shlibs system to end up with the c++ symbol tracking
    nightmare (Closes: #729313).

 -- Roberto Lumbreras <rover@debian.org>  Thu, 02 Jan 2014 02:32:52 +0100

geotranz (3.2-1.1) unstable; urgency=low

  * Non-maintainer upload
  * update debian/libgeotranz3.2.symbols (Closes: #701286, #713750)
  * add debian/libgeotranz3.2.symbols.i386
  * debian/patches
    - add 001.1-default-java-version.patch to adjust Java version to 1.6

 -- Hideki Yamane <henrich@debian.org>  Sun, 06 Oct 2013 08:30:44 +0900
