=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Roberto Lumbreras <rover@debian.org>
 Build-Depends: cdbs (>= 0.4.93~), dh-exec (>=0.3), debhelper (>= 9), default-jdk, giftrans, imagemagick, cpio
 Build-Depends-Indep: 
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://earth-info.nga.mil/GandG/geotrans/
 
 Package: geotranz
 Architecture: all
-Depends: openjdk-6-jre | java6-runtime, libgeotranz3.2 (>= ${source:Upstream-Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: default-jre, libgeotranz3.3 (>= ${source:Upstream-Version}), ${shlibs:Depends}, ${misc:Depends}
 Recommends: geotranz-help (>= ${source:Upstream-Version}), geotranz-help (<< ${source:Upstream-Version}+)
 Suggests: geotranz-doc
 Description: GEOgraphic coordinates TRANslator
@@ -29,9 +29,9 @@
  .
  This package contains the geotranz java graphical interface.
 
-Package: libgeotranz3.2
-Replaces: libgeotranz3 (<< 3.1), libgeotranz3.1
-Breaks: libgeotranz3 (<< 3.1), libgeotranz3.1
+Package: libgeotranz3.3
+Replaces: libgeotranz3, libgeotranz3.1, libgeotranz3.2
+Breaks: libgeotranz3, libgeotranz3.1, libgeotranz3.2
 Architecture: any
 Section: libs
 Pre-Depends: ${misc:Pre-Depends}
@@ -55,7 +55,7 @@
 Conflicts: libgeotranz-dev
 Architecture: any
 Section: libdevel
-Depends: ${shlibs:Depends}, ${misc:Depends}, libgeotranz3.2 (=${binary:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, libgeotranz3.3 (=${binary:Version})
 Suggests: geotranz-doc
 Description: GEOgraphic coordinates TRANslator (development files)
  GEOTRANZ (Geographic Translator) is an application program which allows
@@ -74,7 +74,7 @@
 Package: geotranz-doc
 Architecture: all
 Section: doc
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, libjs-jquery
 Description: GEOgraphic coordinates TRANslator (documentation)
  GEOTRANZ (Geographic Translator) is an application program which allows
  you to easily convert geographic coordinates among a wide variety of
