=== debian/watch ===
version=3
http://earth-info.nga.mil/GandG/geotrans geotrans-?_?([\w+\d+\.]+|\d+)/unix_dev(?:\.tar|\.tgz)(?:\.gz|\.bz2|)
