## geotranz 3.7

=== debian/changelog ===
geotranz (3.7-5) unstable; urgency=medium

  * QA upload.

  * Import on Salsa
  * Drop CDBS from build (Closes: #1092415)

 -- Alexandre Detiste <tchet@debian.org>  Thu, 18 Sep 2025 23:39:36 +0200

geotranz (3.7-4) unstable; urgency=medium

  * QA upload.

  [ Vladimir Petko ]
  * Use java_compat_level variable provided by java-common to adjust
    -source/-target level to the minimum required by the default Java
    (Closes: #1052574).

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 07 Oct 2024 22:06:07 +0200

geotranz (3.7-3) unstable; urgency=medium

  * QA upload.
  * Set javac -source/-target to 1.7. (Closes: #1011134)
  * Allow non-default JREs in the dependencies.

 -- Adrian Bunk <bunk@debian.org>  Mon, 14 Nov 2022 22:18:22 +0200

geotranz (3.7-2) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #972990)

 -- Marcos Talau <talau@debian.org>  Sat, 12 Nov 2022 10:27:05 -0300

geotranz (3.7-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No-change source-only upload to allow testing migration.

 -- Boyuan Yang <byang@debian.org>  Sun, 20 Oct 2019 11:42:12 -0400

geotranz (3.7-1) unstable; urgency=medium

  * New upstream version.
  * New maintainer. (Closes: #904747)
  * Bump standards version to 4.2.1.
  * Bump debhelper version to 10.
  * debian/geotranz.menu: dropped.
  * debian/control: dpkg-dev added. (Closes: #779568)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 25 Jan 2019 10:34:08 +0100

geotranz (3.3-2) unstable; urgency=low

  * Orphaning geotranz.
  * Fixed trivial lintian issues: spaces, watch file, spelling error,
    source code in jar.

 -- Roberto Lumbreras <rover@debian.org>  Mon, 30 Jul 2018 17:33:08 +0200
