=== debian/control ===
--- 
+++ 
@@ -1,17 +1,32 @@
 Source: geotranz
 Section: utils
 Priority: optional
-Maintainer: Roberto Lumbreras <rover@debian.org>
-Build-Depends: cdbs (>= 0.4.93~), dh-exec (>=0.3), debhelper (>= 9), default-jdk, giftrans, imagemagick, cpio
-Build-Depends-Indep: 
-Standards-Version: 3.9.5
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends:
+ debhelper-compat (= 10),
+ dh-exec (>=0.3),
+ cpio,
+ default-jdk,
+ giftrans,
+ imagemagick,
+Standards-Version: 4.3.0
 Homepage: http://earth-info.nga.mil/GandG/geotrans/
+Vcs-Browser: https://salsa.debian.org/debian/geotranz
+Vcs-Git: https://salsa.debian.org/debian/geotranz
+X-Style: black
 
 Package: geotranz
 Architecture: all
-Depends: default-jre, libgeotranz3.3 (>= ${source:Upstream-Version}), ${shlibs:Depends}, ${misc:Depends}
-Recommends: geotranz-help (>= ${source:Upstream-Version}), geotranz-help (<< ${source:Upstream-Version}+)
-Suggests: geotranz-doc
+Depends:
+ dpkg-dev,
+ default-jre | java7-runtime,
+ libgeotranz3.7 (>= ${source:Upstream-Version}),
+ ${misc:Depends},
+Recommends:
+ geotranz-help (<< ${source:Upstream-Version}+),
+ geotranz-help (>= ${source:Upstream-Version}),
+Suggests:
+ geotranz-doc,
 Description: GEOgraphic coordinates TRANslator
  GEOTRANZ (Geographic Translator) is an application program which allows
  you to easily convert geographic coordinates among a wide variety of
@@ -29,13 +44,24 @@
  .
  This package contains the geotranz java graphical interface.
 
-Package: libgeotranz3.3
-Replaces: libgeotranz3, libgeotranz3.1, libgeotranz3.2
-Breaks: libgeotranz3, libgeotranz3.1, libgeotranz3.2
+Package: libgeotranz3.7
+Replaces:
+ libgeotranz3,
+ libgeotranz3.1,
+ libgeotranz3.2,
+ libgeotranz3.3,
+Breaks:
+ libgeotranz3,
+ libgeotranz3.1,
+ libgeotranz3.2,
+ libgeotranz3.3,
 Architecture: any
 Section: libs
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends:
+ ${misc:Pre-Depends},
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: GEOgraphic coordinates TRANslator (runtime library)
  GEOTRANZ (Geographic Translator) is an application program which allows
  you to easily convert geographic coordinates among a wide variety of
@@ -51,12 +77,18 @@
  conversions.
 
 Package: libgeotranz3-dev
-Provides: libgeotranz-dev
-Conflicts: libgeotranz-dev
+Provides:
+ libgeotranz-dev,
+Conflicts:
+ libgeotranz-dev,
 Architecture: any
 Section: libdevel
-Depends: ${shlibs:Depends}, ${misc:Depends}, libgeotranz3.3 (=${binary:Version})
-Suggests: geotranz-doc
+Depends:
+ libgeotranz3.7 (=${binary:Version}),
+ ${misc:Depends},
+ ${shlibs:Depends},
+Suggests:
+ geotranz-doc,
 Description: GEOgraphic coordinates TRANslator (development files)
  GEOTRANZ (Geographic Translator) is an application program which allows
  you to easily convert geographic coordinates among a wide variety of
@@ -74,7 +106,9 @@
 Package: geotranz-doc
 Architecture: all
 Section: doc
-Depends: ${shlibs:Depends}, ${misc:Depends}, libjs-jquery
+Depends:
+ libjs-jquery,
+ ${misc:Depends},
 Description: GEOgraphic coordinates TRANslator (documentation)
  GEOTRANZ (Geographic Translator) is an application program which allows
  you to easily convert geographic coordinates among a wide variety of
@@ -91,7 +125,8 @@
 Package: geotranz-help
 Architecture: all
 Section: doc
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ ${misc:Depends},
 Description: GEOgraphic coordinates TRANslator (help files)
  GEOTRANZ (Geographic Translator) is an application program which allows
  you to easily convert geographic coordinates among a wide variety of
@@ -104,4 +139,3 @@
  and Development Center.
  .
  This package contains the help files for the GEOTRANZ graphical interface.
-
