=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/java/java_defaults.mk
export JAVA_COMPAT_LEVEL=$(java_compat_level)

%:
	dh $@

DEB_DH_SHLIBDEPS_ARGS_libgeotranz3.7 := -l`pwd`/debian/libgeotranz3.7/usr/lib/$(DEB_HOST_MULTIARCH)/geotranz

build-indep:
	make makefile-build-indep-target
	mkdir -p debian/tmp/
	convert GEOTRANS3/java_gui/geotrans3/gui/icons/Geotrans.gif debian/geotrans.xpm

build-arch:
	make makefile-build-arch-target

execute_after_dh_install:
	find debian/geotranz/usr/share/geotranz/data/ -type f -exec chmod -x {} + || true

execute_after_dh_auto_install-indep:
	cd CCS/src/; find . -type f -name '*.h' -print0 | \
		cpio -pmdu0 ../../debian/libgeotranz3-dev/usr/include/geotranz

execute_after_dh_auto_install-arch:
	sed 's/@DEB_HOST_MULTIARCH@/$(DEB_HOST_MULTIARCH)/g' debian/geotranz.pc.in > debian/geotranz.pc

#override_dh_auto_build:
#        # create symlink
#        ln -s /usr/share/fonts/truetype/dseg/DSEG7Modern-Regular.ttf platform/qt/Fonts/
#        symlinks -c platform/qt/Fonts/
#override_dh_auto_clean:
#        # delete symlink
#        rm -rf platform/qt/Fonts/DSEG7Modern-Regular.ttf
